fstream.h File Reference

fstream, ifstream, and ofstream classes More...

`#include "FatFile.h"`
`#include "iostream.h"`
Include dependency graph for fstream.h:

## Classes

class | FatStreamBase
| Base class for C++ style streams. More...
class | fstream
| file input/output stream. More...
class | ifstream
| file input stream. More...
class | ofstream
| file output stream. More...

## Detailed Description

fstream, ifstream, and ofstream classes